2

I have recently installed plug in for Salesforce into Eclipse and when I try to write the program just by tabbing as I always do in Java programming, I am getting the following error in Eclipse.

"Content Assist" did not complete normally.  Please see the log for more information.
String index out of range: -1

How can I fix this problem?

Eclipse Version: Helios

Using the tab to get the quick list in normal Java Program is working well though.

0

I think this maybe some kind of limitation from Salesforce. When I try to use the Eclipse recommended from Salesforce page. I can do some kind of tab and some related list appears.

Although Salefoces doesn't provide so much functions as like we always use to develop in Eclipse, it is still usable.

How I solve is change the eclipse version to the one that Salesforce page recommands.

|improve this answer|||||

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.